0

This question already has an answer here:

How can I fix this error?

dpkg: error: parsing file '/var/lib/dpkg/status'
 near line 17519 package 'openprinting-ppds':
 'Recommends' field, reference to 'cups-filters': version contains ')'
E: Sub-process /usr/bin/dpkg returned an error code (2)

marked as duplicate by N0rbert, karel, Zanna, muru, Eric Carvalho Oct 19 '18 at 12:22

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

Browse other questions tagged or ask your own question.